You are here: Home » Topic » dependency on ‘howl’? What is it, where do I get it?

dependency on ‘howl’? What is it, where do I get it?

FireFly Media Server (formerly mt-daapd) Firefly Media Server Forums Firefly Media Server Setup Issues dependency on ‘howl’? What is it, where do I get it?

This topic contains 1 reply, has 1 voice, and was last updated by  rpedde 11 years, 3 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #425

    michaelm

    I attempted to install mt-daapd-0.2.4-1.fc3.i386.rpm on a SuSE Linux system running on an Intel Celeron CPU and got the following dependency check failure:

    Installing mt-daapd-0.2.4-1.i386[Local packages]
    There are no installable providers of howl for mt-daapd-0.2.4-1.i386[Local packages]

    What did I do wrong? Where do I find this thing?

    Thanks,

    Michael

    #5481

    rpedde
    Participant

    @michaelm wrote:

    What did I do wrong? Where do I find this thing?

    Probably the root of it was trying to install a fedora core rpm on suse.

    Might try a rpm specifically for suse, like these.

    — Ron

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.